{% extends 'core/base.html' %}

{% load static %}

{% block contenido %}

<h1>Pinturas</h1>
</div>

<div class="row mx-5">

  <!-- Card 1-->
  <div class="col">

    <div class="card" style="width: 20rem;">
      <img src="{% static 'core/img/pintura/oleo_1.jpg' %}" class="card-img-top" alt="oleo_1">
      <div class="card-body">
          <h5 class="card-title">Pinceles</h5>
          <p class="card-text">Pintura realizada por Catalina Figueroa.</p>


        <!-- Boton Modal-->
        <button type="button" class="btn btn-primary" data-bs-toggle="modal" data-bs-target="#exampleModal">
        Más detalles
        </button>

      </div>
    </div>
  </div>


        <!-- Modal -->
        <div class="modal fade" id="exampleModal" tabindex="-1" aria-labelledby="exampleModalLabel" aria-hidden="true">
        <div class="modal-dialog">
        <div class="modal-content">
          <div class="modal-header">
            <h1 class="modal-title fs-5" id="exampleModalLabel">Información del producto</h1>
            <button type="button" class="btn-close" data-bs-dismiss="modal" aria-label="Close"></button>
          </div>
          <div class="modal-body">
            <p>Historia: Inspirada en la superposición de colores.</p>
            <p>Descripción: Oleo 80X70</p>
            <p>Nombre: Pinceles</p>
            <p>Precio: $80.000</p>
            <p>Técnica Usada: Óleo</p>
            <p>Autor: Catalina Figueroa</p>
          </div>
      <div class="modal-footer">

          <button type="button" class="btn btn-primary" data-bs-dismiss="modal">Aceptar</button>

      </div>
    </div>
  </div>
</div>


<!-- Card 2-->
<div class="col">

  <div class="card" style="width: 20rem;">
    <img src="{% static 'core/img/pintura/oleo_2.jpg' %}" class="card-img-top" alt="Líneas">
    <div class="card-body">
        <h5 class="card-title">Líneas</h5>
        <p class="card-text">Pintura realizada por Catalina Figueroa.</p>


      <!-- Boton Modal-->
      <button type="button" class="btn btn-primary" data-bs-toggle="modal" data-bs-target="#exampleModal2">
      Más detalles
      </button>

    </div>
  </div>
</div>


      <!-- Modal -->
      <div class="modal fade" id="exampleModal2" tabindex="-1" aria-labelledby="exampleModalLabel" aria-hidden="true">
      <div class="modal-dialog">
      <div class="modal-content">
        <div class="modal-header">
          <h1 class="modal-title fs-5" id="exampleModalLabel">Información del producto</h1>
          <button type="button" class="btn-close" data-bs-dismiss="modal" aria-label="Close"></button>
        </div>
        <div class="modal-body">
          <p>Historia: Inspirada en la superposición de colores.</p>
          <p>Descripción: Oleo 80X70</p>
          <p>Nombre: Líneas</p>
          <p>Precio: $50.000</p>
          <p>Técnica Usada: Óleo</p>
          <p>Autor: Catalina Figueroa</p>
        </div>
    <div class="modal-footer">

        <button type="button" class="btn btn-primary" data-bs-dismiss="modal">Aceptar</button>

    </div>
  </div>
</div>
</div>


<!-- Card 3-->
<div class="col">

<div class="card" style="width: 20rem;">
  <img src="{% static 'core/img/pintura/oleo_3.jpg' %}" class="card-img-top" alt="Cold">
  <div class="card-body">
      <h5 class="card-title">Cold</h5>
      <p class="card-text">Pintura realizada por Catalina Figueroa.</p>


    <!-- Boton Modal-->
    <button type="button" class="btn btn-primary" data-bs-toggle="modal" data-bs-target="#exampleModal3">
    Más detalles
    </button>

  </div>
</div>
</div>


    <!-- Modal -->
    <div class="modal fade" id="exampleModal3" tabindex="-1" aria-labelledby="exampleModalLabel" aria-hidden="true">
    <div class="modal-dialog">
    <div class="modal-content">
      <div class="modal-header">
        <h1 class="modal-title fs-5" id="exampleModalLabel">Información del producto</h1>
        <button type="button" class="btn-close" data-bs-dismiss="modal" aria-label="Close"></button>
      </div>
      <div class="modal-body">
        <p>Historia: Inspirada en la superposición de colores.</p>
        <p>Descripción: Oleo 80X70</p>
        <p>Nombre: Cold</p>
        <p>Precio: $55.000</p>
        <p>Técnica Usada: Óleo</p>
        <p>Autor: Catalina Figueroa</p>
      </div>
  <div class="modal-footer">

      <button type="button" class="btn btn-primary" data-bs-dismiss="modal">Aceptar</button>

  </div>
</div>
</div>
</div>



<!-- Card 4-->
<div class="row mx-5">

</div>
<div class="col">

<div class="card" style="width: 20rem;">
<img src="{% static 'core/img/pintura/oleo_4.jpg' %}" class="card-img-top" alt="Inspiración">
<div class="card-body">
    <h5 class="card-title">Inspiración</h5>
    <p class="card-text">Pintura realizada por Catalina Figueroa.</p>


  <!-- Boton Modal-->
  <button type="button" class="btn btn-primary" data-bs-toggle="modal" data-bs-target="#exampleModal4">
  Más detalles
  </button>

</div>
</div>
</div>


  <!-- Modal -->
  <div class="modal fade" id="exampleModal4" tabindex="-1" aria-labelledby="exampleModalLabel" aria-hidden="true">
  <div class="modal-dialog">
  <div class="modal-content">
    <div class="modal-header">
      <h1 class="modal-title fs-5" id="exampleModalLabel">Información del producto</h1>
      <button type="button" class="btn-close" data-bs-dismiss="modal" aria-label="Close"></button>
    </div>
    <div class="modal-body">
      <p>Historia: Inspirada en la superposición de colores.</p>
      <p>Descripción: Oleo 90X80</p>
      <p>Nombre: Inspiración</p>
      <p>Precio: $80.000</p>
      <p>Técnica Usada: Óleo</p>
      <p>Autor: Catalina Figueroa</p>
    </div>
<div class="modal-footer">

    <button type="button" class="btn btn-primary" data-bs-dismiss="modal">Aceptar</button>

</div>
</div>
</div>
</div>

<!-- Card 5-->
<div class="col">

<div class="card" style="width: 20rem;">
<img src="{% static 'core/img/pintura/oleo_5.jpg' %}" class="card-img-top" alt="Peces">
<div class="card-body">
  <h5 class="card-title">Peces</h5>
  <p class="card-text">Pintura realizada por Catalina Figueroa.</p>


<!-- Boton Modal-->
<button type="button" class="btn btn-primary" data-bs-toggle="modal" data-bs-target="#exampleModal5">
Más detalles
</button>

</div>
</div>
</div>


<!-- Modal -->
<div class="modal fade" id="exampleModal5" tabindex="-1" aria-labelledby="exampleModalLabel" aria-hidden="true">
<div class="modal-dialog">
<div class="modal-content">
  <div class="modal-header">
    <h1 class="modal-title fs-5" id="exampleModalLabel">Información del producto</h1>
    <button type="button" class="btn-close" data-bs-dismiss="modal" aria-label="Close"></button>
  </div>
  <div class="modal-body">
    <p>Historia: Inspirada en la superposición de colores.</p>
    <p>Descripción: Oleo 80X70</p>
    <p>Nombre: Peces</p>
    <p>Precio: $75.000</p>
    <p>Técnica Usada: Óleo</p>
    <p>Autor: Catalina Figueroa</p>
  </div>
<div class="modal-footer">

  <button type="button" class="btn btn-primary" data-bs-dismiss="modal">Aceptar</button>

</div>
</div>
</div>
</div>

<!-- Card 6-->
<div class="col">

<div class="card" style="width: 20rem;">
<img src="{% static 'core/img/pintura/oleo_6.jpg' %}" class="card-img-top" alt="Océano">
<div class="card-body">
  <h5 class="card-title">Océano</h5>
  <p class="card-text">Pintura realizada por Catalina Figueroa.</p>


<!-- Boton Modal-->
<button type="button" class="btn btn-primary" data-bs-toggle="modal" data-bs-target="#exampleModal6">
Más detalles
</button>

</div>
</div>
</div>


<!-- Modal -->
<div class="modal fade" id="exampleModal6" tabindex="-1" aria-labelledby="exampleModalLabel" aria-hidden="true">
<div class="modal-dialog">
<div class="modal-content">
  <div class="modal-header">
    <h1 class="modal-title fs-5" id="exampleModalLabel">Información del producto</h1>
    <button type="button" class="btn-close" data-bs-dismiss="modal" aria-label="Close"></button>
  </div>
  <div class="modal-body">
     <p>Historia: Inspirada en la superposición de colores.</p>
    <p>Descripción: Oleo 80X70</p>
    <p>Nombre: Océano</p>
    <p>Precio: $70.000</p>
    <p>Técnica Usada: Óleo</p>
    <p>Autor: Catalina Figueroa</p>

    
  </div>
<div class="modal-footer">

  <button type="button" class="btn btn-primary" data-bs-dismiss="modal">Aceptar</button>

</div>
</div>
</div>
</div>  



{% endblock %}